package corporate_services

import "cpone/db"

type ServicesCompany struct {
	CompanyStore db.AppStore
}

func NewServicesCompany(uStore db.AppStore) *ServicesCompany {

	return &ServicesCompany{

		CompanyStore: uStore,
	}
}
